<!doctype html>
<html lang="en" data-theme="light">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="static/css/pico.min.css">
    <link rel="stylesheet" href="static/css/custom.css">
    <title> &#128187; Hack Mining!</title>
</head>
<body>
    
    <main class="container">
        <h1>You have <span class="highlight_green">sucessfully</span> registered for Hack&nbsp;Mining!</h1>
        <h4>We will confirm your registration within 1-3 working days <br> and hope to see you soon.</h4>
        
        <p>
            Until then, complete some <a href="https://overthewire.org/wargames/">CTF challenges</a>, teach yourself 
            <a href="https://doc.rust-lang.org/rust-by-example/">Rust</a>, or check out our <a href="index.html#sponsors">Sponsors</a>.
        </p>
        
        <p>
            <a href="index.html">&#128281; Back to main page </a>
        </p>

    </main>
</body>
</html>